FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 3.233.242.67

gnuradio 4c7fa5c9-ffb7-4f04-83a0-1747a5a822a6

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i486/FAIL/gnuradio,4c7fa5c9-ffb7-4f04-83a0-1747a5a822a6.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/02/16 02:23:29

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: python-PyQt4-devel: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: python-PyQt4-devel: no such package
  • error 5
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Mon Feb 16 02:23:11 2015
fetching https://srcbuilder.pld-linux.org/th//srpms/4c7fa5c9-ffb7-4f04-83a0-1747a5a822a6/gnuradio-3.7.2.1-5.src.rpm
fetched 2938969 bytes, 4127.8 K/s
installing srpm: gnuradio-3.7.2.1-5.src.rpm
+ install -d /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/BUILD /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gnuradio-3.7.2.1-5.src.rpm
* Sun Feb 15 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnuradio.git;a=log;h=master
* Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> 4f977b6
- rebuild with boost 1.56.0 - release 5 (by relup.sh) * Thu Jul 17 2014 Jan Rękorajski <baggins@pld-linux.org> 55de342
- release 4 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gnuradio-3.7.2.1-5.src.rpm Preparing... ################################################## gnuradio ################################################## + rm -f gnuradio-3.7.2.1-5.src.rpm + install -m 700 -d /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/BUILD/tmp + TMPDIR=/tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i486-pld-linux --define 'prep exit 0' /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/gnuradio.spec warning: %changelog not in descending chronological order Building target platforms: i486-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: %changelog not in descending chronological order rpm: error: Failed build dependencies: rpm: QtCLucene-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: QtHelp-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: QtScriptTools-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: ice-devel is needed by gnuradio-3.7.2.1-5.src rpm: log4cpp-devel is needed by gnuradio-3.7.2.1-5.src rpm: python-PyOpenGL is needed by gnuradio-3.7.2.1-5.src rpm: python-PyQt4-devel >= 4.4 is needed by gnuradio-3.7.2.1-5.src rpm: python-PyQwt-devel >= 5.2 is needed by gnuradio-3.7.2.1-5.src rpm: python-cheetah >= 2.0.0 is needed by gnuradio-3.7.2.1-5.src rpm: python-ice is needed by gnuradio-3.7.2.1-5.src rpm: python-wxPython-devel >= 2.8 is needed by gnuradio-3.7.2.1-5.src rpm: qwt-devel >= 5.2 is needed by gnuradio-3.7.2.1-5.src rpm: sphinx is needed by gnuradio-3.7.2.1-5.src rpm: Building target platforms: i486-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 25671 packages read poldek: Removed 1959 duplicate packages from available set poldek: error: python-PyQt4-devel: no such package no conflicts found checking BR rpm: warning: %changelog not in descending chronological order rpm: error: Failed build dependencies: rpm: QtCLucene-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: QtHelp-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: QtScriptTools-devel >= 4.8 is needed by gnuradio-3.7.2.1-5.src rpm: ice-devel is needed by gnuradio-3.7.2.1-5.src rpm: log4cpp-devel is needed by gnuradio-3.7.2.1-5.src rpm: python-PyOpenGL is needed by gnuradio-3.7.2.1-5.src rpm: python-PyQt4-devel >= 4.4 is needed by gnuradio-3.7.2.1-5.src rpm: python-PyQwt-devel >= 5.2 is needed by gnuradio-3.7.2.1-5.src rpm: python-cheetah >= 2.0.0 is needed by gnuradio-3.7.2.1-5.src rpm: python-ice is needed by gnuradio-3.7.2.1-5.src rpm: python-wxPython-devel >= 2.8 is needed by gnuradio-3.7.2.1-5.src rpm: qwt-devel >= 5.2 is needed by gnuradio-3.7.2.1-5.src rpm: sphinx is needed by gnuradio-3.7.2.1-5.src rpm: Building target platforms: i486-pld-linux installing BR: QtScriptTools\-devel python\-PyQwt\-devel python\-PyOpenGL ice\-devel python\-wxPython\-devel python\-ice python\-cheetah QtCLucene\-devel qwt\-devel QtHelp\-devel python\-PyQt4\-devel sphinx log4cpp\-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 25671 packages read Removed 1959 duplicate packages from available set error: python-PyQt4-devel: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/BUILD + rm -rf /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/tmp /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5/BUILD + rm -rf /tmp/B.4a410b6d-6760-422b-bfc7-c52bc2ce56f5 Begin-PLD-Builder-Info Build-Time: user:7.50s sys:0.86s real:17.73s (faults io:78 non-io:352745) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]